@import "../../globals/simpleclasses.css";

html, body
{
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-color: #929292;
}

body
{
	position: absolute;
	margin-left: 50%;
	padding-top: 12px;
	font-family: sans-serif;
	font-size: 0.75em;
	color: #000;
}

.error
{
	font-weight: bold;
	color: #f00;
}

#skiplinks
{
	display: none;
}

#playground
{
	float: left;
	margin: auto;
	width: 780px;
	position: absolute;
	left: -390px;
}

#lang_select #german,
#lang_select #english
{
	display: block;
	float: left;
	border: 1px solid #000;
	width: 18px;
	height: 12px;
	margin-right: 3px;
}

#lang_select #german a,
#lang_select #english a
{
	display: block;
	width: 100%;
	height: 100%;
}

#lang_select #german
{
	background-image: url(../../images/flag_german.gif);
}

#lang_select #english
{
	background-image: url(../../images/flag_english.gif);
}

#header
{
	width: 780px;
	height: 253px;
	background-image: url(header.gif);
}

#header h1
{
	display: none;
}

#homelink
{
	position: absolute;
	top: 42px;
	left: 50%;
 	margin-left: -390px; 
 	width: 240px;
 	height: 130px;
/*  	border: 2px solid #FC6; */
}

#homelink a
{
	display: block; 
	width: 100%;
	height: 100%;
/* 	border: 2px solid #FC6; */
	z-index: 2;
}

#contentbox
{
	float: left;
	width: 780px;
/* 	min-height: 1300px; */
	background-image: url(bg-contentbox.gif);
}

#contentbox h2#contentboxheadline
{
	position: absolute;
	left: -999px;
}

#entries,
#archive_overview
{
	width: 534px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 1px;
	padding-top: 1px;
	float: left;
/* 	border: 1px solid #ffcc66; */
}

#entries .day
{
	margin-bottom: 30px;
	background-image: url(bg-day.gif);
	background-repeat: repeat-y;
/* 	border: 1px solid; */
}

#entries .dayend
{
	background-image: url(bg-dayend1.gif);
	background-repeat: repeat-x;
	height: 38px;
/* 	position: relative; */
/* 	top: 1px; */
/* 	border: 1px solid #f00; */
}

#entries .dayend:first-child
{
	background-image: url(bg-dayend3.gif);
}

#entries .dayend:last-child
{
	background-image: url(bg-dayend2.gif);
}

#entries .day .date
{
	color: #8B8D80;
	font-size: 0.8em;
	font-weight: bold;
	background-image: url(bg-date.gif);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-top: 6px;
	height: 20px;
	position: relative;
	top: -10px;
}

.entry
{
	padding-left: 23px;
/* 	margin-bottom: 15px; */
}

.entry h3,
body.permalink .entry h2,
#archive_headline,
#category_headline,
#imprint_headline
{
	font-size: 1.2em;
	color: #4039AB;
/* 	border: 1px solid; */
}

#archive_headline,
#category_headline
{
	margin-bottom: 25px;
}

.entry h3 a,
body.permalink .entry h2 a
{
	color: #4039AB;
	text-decoration: none;
}

.entry h3 a:hover
body.permalink .entry h2 a:hover
{
	text-decoration: underline;
}

.entry .link2entryinotherlang
{
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.entry .time
{
	float: right;
	height: 1.2em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	margin-top: -2.9em;
	font-size: 0.8em;
	clear: both;
/* 	border: 1px solid; */
}

/* special entry styles */
.entry ul.entry_thumbnailist 
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.entry ul.entry_thumbnailist li
{
	display: inline;
}

.entry ul.entry_thumbnailist li img
{
	padding: 3px;
	background-color: #132141;
	border: 2px solid #FFF;
}

.entry #popupimg
{
	padding: 8px;
	background-color: #738AB0;
	border: 4px solid #FFF;
}

.entry .poem
{
	text-align: center;
}
/* end special entry content styles */

.entry .categories
{
	font-size: 0.8em; 
}

.entry .categories a
{
	color: #00F;
	text-decoration: none;
}

.entry .categories a:visited
{
	color: #55188B;
	text-decoration: none;
}

.entry .categories a:hover
{
	text-decoration: underline;
}

.entry .tags
{
	display: none;
}

.entry hr
{
	margin-top: 10px;
	margin-bottom: 10px;
}

.entry .postinfos ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	margin-top: 25px;
	height: 2ex;

}

.entry .postinfos ul li
{
	float: left;
	width: 33%;
	text-align: center;
	border-bottom: 1px solid #CCC;
	font-weight: bold;
	font-size: 0.8em;
}

.entry .postinfos ul li a
{
	color: #000;
	text-decoration: none;
}

.entry h4
{
	color: #4039AB;
}

.entry #trackbacks #trackbackexplanation
{
	display: none;
}

.entry #trackbacks ul
{
	list-style-type: decimal;
	padding: 0; 
	margin: 0;
	padding-left: 30px;
/* 	list-style-position: inside; */
}

.entry #trackbacks ul li
{
	padding: 0;
	margin: 0;
	margin-top: 5px;
/* 	border: 1px solid; */
}

.entry #trackbacks ul li p
{
	margin: 0;
}

.entry #trackbacks ul li .trackbackdate
{
	margin-top: 3px;
	font-size: 0.8em;
}

.entry #commentaries #commentadvice 
{
	padding: 10px;
	border: 3px outset #000;
	margin-bottom: 5px;
}
.entry #commentaries #commentadvice.error,
.entry #commentaries .error
{
	background-color: #B00;
}

.entry #commentaries #commentadvice.success,
.entry #commentaries .success
{
	background-color: #FFFBD9;
	color: #000;
}

.entry #commentaries ol li 
{
	margin-bottom: 8px;
	border: 1px solid;
	background-color: #EEE; /* #9d9603; #EBEE00 */
	background-image: url(bg-commenttext.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.entry #commentaries ol li .commentauthor
{
	background-color: #EBEE00;
	padding: 3px;
	border-bottom: 1px solid #000;
}

.entry #commentaries ol .commenttext
{
	margin-top: 5px;
	margin-bottom: 40px;
	padding: 5px;
}

.entry #commentform label
{
	display: block;
	padding-left: 10px;
}

.entry #commentform legend label,
.entry #commentform legend
{
	padding-left: 0px;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
}

.entry #commentform fieldset
{
	border: 0;
}

.entry #commentform fieldset input
{
	margin-left: 10px;
	margin-bottom: 10px;
	width: 250px;

}

.entry #commentform fieldset textarea
{
	margin-left: 10px;
	width: 400px;
	height: 200px;

}

.entry #commentform fieldset input:focus,
.entry #commentform fieldset textarea:focus
{
	background-color: #e8e8e8;
}

.entry #commentform #submit
{
	margin-left: 20px;
}

#bar
{
/*	position: absolute;
	top: 240px;*/
	float: right;
/* 	right: 0px; */
	width: 196px;
/* 	border: 1px solid #ffcc66; */
	position: relative;
	top: -10px;
}

#bar h2
{
	position: absolute;
	left: -999px;
}

#archive_overview ul#years
{
	margin-left: 0;
	padding: 0;
	padding-bottom: 10px;
	list-style-type: none;
	border: 1px solid;
	background-color: #EEE;
}

#archive_overview ul#years li.year
{
	background-image: url(bg-archive-yearli.gif);
	background-repeat: no-repeat;
	background-position: bottom right;
	min-height: 80px;
}

#archive_overview ul#years h3
{
	margin-top: 0;
	margin-left: 0;
	padding-left: 3px;
	padding-left: 10px;
	background-color: #EBEE00;
	border-bottom: 1px solid #000;
}

#archive_overview ul#years ul.months
{
	padding-left: 20px;
}

#contentboxend
{
	clear: both;
	position: relative;
	top: 40px;
	width: 780px;
	height: 40px;
	background-repeat: no-repeat;
	background-image: url(bg-contentbox-end.gif);
/* 	border: 2px solid #CC66FF; */
}


#search,
#lastsong,
#randslogan, 
#designswitcher,
#categories,
#mostwanted,
#blogroll, 
#archive,
#spambot, 
#imprintpoint,
#blogbuttons
{
	float: right;
	clear: right;
 	width: 176px; 
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
/* 	border: 1px solid #66FFCC;  */
}

#search h3,
#lastsong h3,
#randslogan h3, 
#designswitcher h3,
#categories h3,
#mostwanted h3,
#blogroll h3, 
#archive h3,
#spambot h3, 
#imprintpoint h3,
#blogbuttons h3
{
	color: #EBEE00;
	font-size: 0.9em;
	text-transform: uppercase;
	margin-top: 15px;
	margin-bottom: 5px;
}

#search form
{
/* 	border: 1px solid; */
	padding: 0;
	margin: 0;
}

#search form fieldset
{
	margin: 0;
	padding: 0;
	border: 0;
}

#search form fieldset legend
{
	display: none;
}

#search form label
{
	display: none;
}

#search form #searchtxt
{
	border: 1px solid;
	display: inline;
	width: 110px;
}

#search form input.sbmtbtn
{
/* 	border: 1px solid; */
	display: inline;
}

#lastsong a:hover,
#randslogan a:hover, 
#designswitcher a:hover, 
#categories a:hover, 
#mostwanted a:hover, 
#archive a:hover, 
#blogroll a:hover, 
#spambot a:hover, 
#blogbuttons a:hover
{
	text-decoration: underline;
}

#lastsong p,
#randslogan p,
#blogroll ul,
#spambot ul
{
	margin-top: 0;
	margin-bottom: 0;

}

#designswitcher ul,
#categories ul,
#mostwanted ul,
#archive ul,
#blogroll ul,
#spambot ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}

#designswitcher ul li.actual a
{
	border-bottom: 1px dotted;
}

#lastsong a,
#designswitcher ul a,
#categories ul a,
#mostwanted ul a,
#archive ul a,
#blogroll ul a,
#spambot ul a
{
	color: #FFF;
	text-decoration: none;
}

#lastsong a:visited,
#designswitcher ul a:visited,
#categories ul a:hover,
#archive ul a:visited,
#blogroll ul a:visited,
#spambot ul a:visited
{
	color: #CACACA;
}

#imprintpoint a
{
	color: #EBEE00;
	text-decoration: none;
}

#imprintpoint a:hover
{
	text-decoration: underline;
}


#blogbuttons
{
	margin-top: 13px;
}

#blogbuttons a
{
	text-decoration: none;
}

#blogbuttons a img
{
	border: 0;
}

#footer
{
	height: 50px;
}

/* contents (static) */
body.static address#imprint
{
	font-style: normal;
	font-weight: bold;
	width: 100%;
}